SELECT 
    relname AS object_name
FROM 
    pg_catalog.pg_class c
JOIN 
    pg_catalog.pg_namespace n ON c.relnamespace = n.oid
WHERE 
    n.nspname = 'pgtt_schema'
    AND relkind = 'r'
    AND relname <> 'pg_global_temp_tables'
ORDER BY 
    relname;
